Subject: [IPFIX] [Editorial Errata Reported] RFC6183 (2905)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Aug 2011 13:24:38 -0700 (PDT)

The following errata report has been submitted for RFC6183,
"IP Flow Information Export (IPFIX) Mediation: Framework".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6183&eid=2905

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: 7

Original Text
-------------
      If information about a set of Original Exporters needs to be
      reported, it can be useful to export it as Common Properties as
      specified in [RFC5473].  The commonPropertiesID may then serve as
      a scope for the set of Original Exporters.

Corrected Text
--------------
      If information about a set of Original Exporters needs to be
      reported, it can be useful to export it as Common Properties as
      specified in [RFC5473].  The commonPropertiesId may then serve as
      a scope for the set of Original Exporters.

Notes
-----
s/commonPropertiesID/commonPropertiesId/

Per RFC5102 and IANA's IPFIX registry, the correct name is "commonPropertiesId".

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6183 (draft-ietf-ipfix-mediators-framework-09)
--------------------------------------
Title               : IP Flow Information Export (IPFIX) Mediation: Framework
Publication Date    : April 2011
Author(s)           : A. Kobayashi, B. Claise, G. Muenz, K. Ishibashi
Category            : INFORMATIONAL
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG